Compatibilidade do XenMobile

Nota:

Este artigo aborda a compatibilidade com o XenMobile Server 10.9. Para componentes testados com o Endpoint Management, consulte Compatibilidade com o Endpoint Management.

Para usar novos recursos, correções e atualizações de políticas, a Citrix recomenda que você instale a versão mais recente do MDX Toolkit, do Secure Hub e dos aplicativos móveis de produtividade. Você pode usar o MDX Service em vez do MDX Toolkit. Para obter detalhes, consulte XenMobile MDX Service.

Importante:

Citrix dará suporte tanto para distribuição empresarial quanto a distribuição de loja de aplicativos pública de aplicativos de produtividade XenMobile até 31 de dezembro de 2017. Para obter detalhes, consulte a Matriz de produtos Citrix.  Agora, os produtos Citrix dão suporte apenas à distribuição pela loja de aplicativos pública.

Este artigo resume as versões dos componentes do XenMobile com suporte que você pode integrar.

Versões com suporte e caminhos de atualização

As versões mais recentes do Secure Hub, do MDX Toolkit e dos aplicativos móveis de produtividade são compatíveis com a versão mais recente, além das duas versões anteriores do XenMobile Server.

A versão mais recente dos aplicativos móveis de produtividade requer a versão mais recente do Secure Hub. As duas versões anteriores dos aplicativos são compatíveis com o Secure Hub mais recente.

XenMobile Server (no local)

  • A Citrix oferece suporte a atualizações das duas últimas versões do XenMobile Server.
  • Última versão do XenMobile Server:
    • XenMobile Server 10.9
  • Atualizar de:
    • XenMobile Server 10.8.x
    • XenMobile Server 10.7.x

MDX Toolkit

  • A Citrix oferece suporte para as três versões mais recentes (n.n.n) do MDX Toolkit.
  • A versão mais recente do toolkit é MDX Toolkit 10.8.60 (para iOS e Android) para preparar aplicativos de terceiros. Você pode atualizar do MDX Toolkit 10.8.35. e 10.8.5 para o MDX Toolkit 10.8.60.

Você também pode usar o XenMobile MDX Service para preparar aplicativos. Para obter detalhes, consulte XenMobile MDX Service.

Aplicativos móveis de produtividade de lojas de aplicativos públicas

  • A Citrix oferece suporte a atualizações das duas últimas versões.
    • Os usuários que têm atualizações automáticas ativadas recebem a versão mais recente da loja de aplicativos
    • O aplicativo mais recente é compatível com os dois arquivos MDX anteriores.
  • Versões mais recentes de Secure Hub, Secure Mail e Secure Web para Android:
    • 10.8.60
    • 10.8.55
    • 10.8.50
  • Versões mais recentes do Secure Hub, Secure Mail e Secure Web para iOS:
    • 10.8.60
    • 10.8.55
    • 10.8.50

Nota:

Os usuários acessam o ShareFile para XenMobile nas lojas de aplicativos públicas após a versão 6.5.

Suporte a navegadores

O XenMobile 10.9 é compatível com os seguintes navegadores:

  • Internet Explorer, mas não as versões 9 ou anteriores
  • Chrome
  • Firefox
  • Safari em dispositivos móveis para uso com o Portal de autoatendimento

O XenMobile 10.9 é compatível com a versão mais recente do navegador e com uma versão anterior à atual.

Compatibilidade do XenMobile